quarkus:
  application:
    name: runtime-orchestrator
  http:
    port: 8091
  log:
    level: INFO
    console:
      format: "%d{HH:mm:ss} %-5p traceId=%X{traceId}, parentId=%X{parentId}, spanId=%X{spanId}, sampled=%X{sampled} [%c{2.}] (%t) %s%e%n"

mp:
  messaging:
    incoming:
      themis-submissions-added:
        connector: smallrye-kafka
    outgoing:
      update-judgement:
        connector: smallrye-kafka
